Vulnerabilities > Google > High

DATE CVE VULNERABILITY TITLE RISK
2022-12-16 CVE-2022-20568 Use After Free vulnerability in Google Android
In (TBD) of (TBD), there is a possible way to corrupt kernel memory due to a use after free.
local
low complexity
google CWE-416
7.8
2022-12-16 CVE-2022-20582 Out-of-bounds Write vulnerability in Google Android
In ppmp_unprotect_mfcfw_buf of drm_fw.c, there is a possible out of bounds write due to improper input validation.
local
low complexity
google CWE-787
7.8
2022-12-16 CVE-2022-20584 Improper Input Validation vulnerability in Google Android
In page_number of shared_mem.c, there is a possible code execution in secure world due to improper input validation.
local
low complexity
google CWE-20
7.8
2022-12-16 CVE-2022-20585 Improper Input Validation vulnerability in Google Android
In valid_out_of_special_sec_dram_addr of drm_access_control.c, there is a possible EoP due to improper input validation.
local
low complexity
google CWE-20
7.8
2022-12-16 CVE-2022-20586 Improper Input Validation vulnerability in Google Android
In valid_out_of_special_sec_dram_addr of drm_access_control.c, there is a possible EoP due to improper input validation.
local
low complexity
google CWE-20
7.8
2022-12-16 CVE-2022-20587 Improper Input Validation vulnerability in Google Android
In ppmp_validate_wsm of drm_fw.c, there is a possible EoP due to improper input validation.
local
low complexity
google CWE-20
7.8
2022-12-16 CVE-2022-20597 Integer Overflow or Wraparound vulnerability in Google Android
In ppmpu_set of ppmpu.c, there is a possible EoP due to an integer overflow.
local
low complexity
google CWE-190
7.8
2022-12-16 CVE-2022-20598 Integer Overflow or Wraparound vulnerability in Google Android
In sec_media_protect of media.c, there is a possible EoP due to an integer overflow.
local
low complexity
google CWE-190
7.8
2022-12-16 CVE-2022-20600 Unspecified vulnerability in Google Android
In TBD of TBD, there is a possible out of bounds write due to memory corruption.
local
low complexity
google
7.8
2022-12-16 CVE-2022-20601 Unspecified vulnerability in Google Android
Product: AndroidVersions: Android kernelAndroid ID: A-204541506References: N/A
network
low complexity
google
7.5